Saltar al contenido principal
GET
/
crm
/
v3
/
limits
/
associations
/
labels
Lee los límites de etiquetas de asociación
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/labels \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "allLabels": [
        "<string>"
      ],
      "fromObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "limit": 123,
      "percentage": 123,
      "toObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "usage": 123
    }
  ]
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

fromObjectTypeId
string
toObjectTypeId
string

Respuesta

successful operation

results
object[]
requerido
Last modified on April 13, 2026